package com.chenyang.nse.bussiness.engine.infa.powercenter961.maskdata;

import com.chenyang.nse.bussiness.engine.infa.InfoProperty;
import com.chenyang.nse.bussiness.engine.infa.basic.xmlbean.REPOSITORY;

public class Repositoryutil {
   public static REPOSITORY getREPOSITORY(ParamBean par_bean, InfoProperty tengine) {
      REPOSITORY repository = new REPOSITORY();
      repository.setNAME(tengine.getRepository());
      repository.setVERSION(par_bean.getRepository_version());
      repository.setCODEPAGE(par_bean.getCodepage());
      repository.setDATABASETYPE(par_bean.getRepository_dbtype());
      return repository;
   }
}
